<?/*
function copyright($fiera){
return preg_replace("#</div>(\n|\r)*</body>#i", "<div style='font-size:small;'>&copy; <a title='Модификация движка Dcms' href='http://dcms-fiera.ru'>Dcms-Fiera</a> </div>\n</div>\n</body>", $fiera);
}
ob_start ("copyright");
*/?>
